* {
    font-family: 'Google Sans', Arial, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}


/* top */
.top {
    position: relative;
    width: 100%;
}

.top .banner img {
    width: 100%;
    height: auto;
}

.top .nav {
    width: 100%;
    padding: 0 20rem;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0;
    left: 0;
    align-items: center;
    height: 56rem;
}

.bshare-custom {
    display: inline-block;
}

#scio img {
    height: 24rem;
}

.bshare-custom a {
    margin-left: 20rem;
    display: inline-block;
}

.bshare-custom a svg {
    height: 24rem;
}

.bshare-custom .bshare-facebook svg {
    height: 26rem;
}

.container {
    width: 100%;
    height: auto;
    position: relative;
    padding: 46rem 0;
}

.content-box {
    width: 1440rem;
    margin: 0 auto;
    text-align: center;
}

.top .coltitle-box {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.top h1 {
    width: 840rem;
    margin-bottom: 24rem;
}

.top h1 img {
    width: 100%;
}

.top h2 p {
    display: flex;
    align-items: center;
    max-width: 678rem;
    height: 90rem;
    background-color: rgba(5, 101, 212, .88);
    padding: 40rem;
    font-size: 24rem;
    color: #fff;
    font-weight: normal;
    text-align: left;
    line-height: 1.5;
    margin: 0 auto;
}

.content-box h1 {
    margin-bottom: 20rem;
    display: none;
}

.content-box h1 img {
    width: 380rem;
    height: auto;
}

.content-box h2 {
    position: relative;
    padding: 0 30rem;
    display: none;
}

.content-box h2 p {
    width: 100%;
    height: auto;
    background-color: #0565d4;
    padding: 20rem 16rem;
    font-size: 30rem;
    color: #fff;
    font-weight: normal;
    text-align: left;
    line-height: 1.5;
    margin-bottom: 60rem;
}

.content-box .list {
    display: inline-block;
}

.date {
    font-size: 24rem;
    color: #a1a1a1;
    padding-left: 56rem;
    text-align: left;
}

.content-box #articles .date {
    padding: 0;
}

.content-box .list li {
    display: flex;
    margin-bottom: 40rem;
    gap: 24rem;
    position: relative;
}

.content-box .list li::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
}

.content-box .list li:hover::before {
    width: 104%;
    height: 110%;
    background-color: #f2f8fa;
}

.content-box .list .title-box {
    order: 2;
    display: inline-block;
    width: 750rem;
    position: relative;
}

.content-box .list .title-box a span {
    transition: color .3s ease;
}

.content-box .list .title-box a:hover span {
    color: #0565d4;
}

.content-box .list .title-box a {
    position: relative;
    width: 100%;
    color: #000;
    text-align: left;
    padding-left: 56rem;
    margin-bottom: 28rem;
    display: flex;
    align-items: center;
    font-size: 30rem;
    font-weight: bold;
}

.content-box .list .title-box a::before {
    content: '';
    position: absolute;
    width: 48rem;
    height: 48rem;
    left: 0;
    top: 0;
}

.content-box .list .img-box {
    box-shadow: 0 0 10rem rgba(0, 0, 0, .5);
    order: 1;
    width: 426rem;
    position: relative;
}

.content-box .list .img-box img {
    width: 100%;
}

#videos.list .title-box a::before {
    background: url('http://english.scio.gov.cn/images1/en/scio2021/briefing/video.png') no-repeat center/cover;
}

#posters.list .title-box a::before {
    background: url('http://english.scio.gov.cn/images1/en/scio2021/briefing/poster.png') no-repeat center/cover;
}

.content-box #articles {
    background-color: #edf1f2;
    border-radius: 50rem;
    margin-bottom: 40rem;
    width: 100%;
}

.content-box #articles li {
    background-color: #fff;
    padding: 20rem 40rem;
    display: flex;
    justify-content: left;
    position: relative;
    margin-left: 80rem;
    margin-right: 80rem;
}


.content-box #articles li:hover::before {
    background-color: #fff;
}

.content-box #articles li:first-child {
    margin-top: 40rem;
}

.content-box #articles li:last-child {
    margin-bottom: 40rem;
}

.content-box #articles .img-box img {
    width: 100%;
    height: auto;
}

.content-box #articles .img-box {
    margin-right: 16rem;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
}

.content-box #articles .title-box a {
    padding: 0;

}



/* 适配 */


@media screen and (max-width: 1344px) {
    body {
        width: 100%;
    }

    .top {
        height: 150rem;
        background: url('http://english.scio.gov.cn/images1/en/scio2021/briefing/header.jpg') no-repeat center/cover;
        display: flex;
        align-items: center;
    }

    .top .nav {
        position: relative;
        padding: 0 28rem;
    }

    #scio img {
        height: 32rem;
    }

    .bshare-custom a {
        margin-left: 20rem;
        display: inline-block;
    }

    .bshare-custom a svg {
        height: 32rem;
    }

    .bshare-custom .bshare-facebook svg {
        height: 34rem;
    }

    .banner {
        display: none;
    }

    .container {
        padding: 46rem 20rem 80rem;
        background-color: #0565d4;
    }

    .content-box {
        background-color: white;
        width: 100%;
        height: auto;
        border-radius: 50rem;
        padding: 50rem 20rem 0;
        text-align: center;
    }

    .content-box h1,
    .content-box h2 {
        display: block;
    }

    .content-box .list {
        font-size: 34rem;
        padding: 0 30rem;
    }

    .content-box .list#articles {
        padding: 0;
    }

    .content-box .list li {
        margin-bottom: 60rem;
        display: block;
    }


    .content-box .list .title-box {
        display: inline-block;
        width: 100%;
        position: relative;
    }

    .content-box .list .title-box a {
        margin-bottom: 14rem;
        min-height: 48rem;
    }

    .content-box .list#articles .title-box a {
        margin-bottom: 0;
        font-size: 26rem;
    }

    .content-box .list .title-box a::before {
        content: '';
        position: absolute;
        width: 48rem;
        height: 48rem;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .date {
        display: none;
    }

    .content-box #articles {
        border-radius: 40rem;
        margin-bottom: 60rem;
    }

    .content-box #articles li:first-child {
        margin-top: 60rem;
    }

    .content-box #articles li:last-child {
        margin-bottom: 60rem;
    }

    .content-box #articles li {
        padding: 16rem;
        align-items: center;
        margin-left: 30rem;
        margin-right: 30rem;
    }

    .content-box #articles .img-box {
        margin-right: 0;
    }

    .content-box #articles .img-box img {
        width: 240rem;
    }

    .content-box .list .img-box {
        width: 100%;
    }

    .content-box .list#articles .img-box {
        width: 240rem;
    }

    .content-box .list .img-box .top .banner,
    .top .coltitle-box {
        display: none;
    }

    .footer {
        background: #002a8b;
    }
}